cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.0433261916981587, 0.08015838747054435, 0.0008794370037576247, -0.0026216555520845526]
  distortion_model: radtan
  intrinsics: [1037.1938667414734, 1035.8444213031232, 629.4409194960616, 368.07272639708196]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999949873912439, -0.0007658957774820036, -0.003072229815848452, -0.12017793311420077]
  - [0.0007613700797867659, 0.9999986238220249, -0.0014739978478515955, 0.0009472251781922692]
  - [0.003073354516641136, 0.0014716513554170628, 0.9999941943502976, 0.00033655079209785364]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.050469012534510596, 0.08585595731045927, 0.0015445502827488083, -0.0017022764263463729]
  distortion_model: radtan
  intrinsics: [1036.126379433181, 1035.5202249768479, 630.2800111304534, 370.2243873715956]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999347039494759, -0.010210028875247258, 0.005132557632838667, 0.11991525206654961]
  - [0.010210839946234942, 0.9999478593229459, -0.00013184484878024202, 0.06929574719881612]
  - [-0.005130943878095537, 0.00018424396433607554, 0.9999868196476868, 0.0020764874455353275]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39542241174697385, 0.1591019280356693, -0.00034525284843336024, 0.0009465391307443078]
  distortion_model: radtan
  intrinsics: [1060.3976965420115, 1059.9377777854759, 669.0410687042238, 338.0955078969839]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999852491406185, 0.0003218350506593077, 0.005421985186932383, -0.12001602778374042]
  - [-0.0003210688690065968, 0.9999999383498086, -0.00014217999988544463, -8.238003799581931e-05]
  - [-0.005422030611173446, 0.0001404370719565211, 0.9999852908225562, 0.001939058375738611]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39361678054112026, 0.15293568698596516, -0.0005106321308083494, 0.001630476234212862]
  distortion_model: radtan
  intrinsics: [1055.696578079414, 1056.0327896352933, 666.2914210045061, 331.25697121349526]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999589040844337, 0.0009137110942970767, -0.009019715865423791, 0.08890948680536383]
  - [-0.000868303259259071, 0.9999869376599273, 0.005036919591286669, 0.006154319458391261]
  - [0.009024200336139444, -0.0050288807457808974, 0.9999466356594918, 0.002692257189322262]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41736733429239814, 0.18973966738299014, -0.0001707595182044016, 0.0006983044021555349]
  distortion_model: radtan
  intrinsics: [1268.4271589183275, 1267.7698267477979, 644.7235579555121, 369.3053072152152]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
